<!doctype html>
<html lang="en" xmlns:th="http://www.thymeleaf.org" >
<head>
    <meta charset="UTF-8">
    <meta name="viewport"
          content="width=device-width, user-scalable=no, initial-scale=1.0, maximum-scale=1.0, minimum-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
</head>
<body>

<div th:fragment="footer">
    <div class="row">
        <div class="col-md-12">
            <p style="margin: auto; text-align: center">This project create from thymeleaf and Spring framework
                <br>
                http://www.kshrd.com.kh/jsp/index.hrd
            </p>
        </div>

    </div>
</div>
</body>
</html>
